@import 'https://fonts.googleapis.com/css?family=Bree+Serif|Proza+Libre';

@font-face {
  font-family: 'Changa';
  font-style: normal;
  font-weight: 400;
  src: url(../font/Changa-Regular.woff) format('woff');
}

body, html {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

ul {
  /*margin-left: 40px;*/
}

/* Top Wrapper */
#top-wrapper {
	width: 100%;
}
/* End Top Wrapper */

/* Logo */
#logo {
	padding-top: 20px;
  padding-bottom: 10px;

	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;

	color: white;
	float: left;
}
/* End Logo */

/* Menu */
#menu-button {
	float: right;
	font-size: 28px;

	padding-top: 18px;

	color: white;
}
#menu {
	display: block;
	overflow: visible;
	opacity: 1 !important;
}
#menu li {
	display: block;
	float: left;

	width: inherit;

	margin-right: 12px;

  font-family: 'Changa', serif;
	font-size: 17px;
	font-weight: 600;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	color: white;

	-webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#menu li a {
	color: inherit;
	text-decoration: none;
}
#menu li:hover {
	cursor: pointer;

	color: rgb(52, 152, 219);
}
#menu li:last-of-type {
	margin-right: 0px;
}
/* End Menu */

/* Swipe */
.swipe {
  /*overflow: hidden;
  visibility: hidden;*/
  position: relative;

  z-index: 90;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}
#slide-1 {
	background-image: url('carzn.jpg');
	background-repeat: no-repeat;

	background-size: 1920px 710px;
	background-position: center top;
}
#slide-2 {
	background-image: url('../img/post2big.jpg');
	background-repeat: no-repeat;

	background-size: 1920px 710px;
	background-position: center top;
}
/* End Swipe */

/* Presentation */
.presentation-title {
	font-family: 'Proza Libre', sans-serif;
	font-size: 28px;
	font-weight: 500;
/*  text-transform: uppercase;*/

	padding-bottom: 10px;

	color: white;
}
.presentation-text {
	font-family: 'Proza Libre', sans-serif;
	font-size: 17px;
	font-weight: 400;

	color: #e4ecfd;
}
.big-icon {
	width: 100%;
	text-align: center;

	padding-top: 93px;

	color: white;
}

img.products-screenshots {
	width: 1800px;
	height: 300px;
	padding-bottom: 20px;

}
p.screenshot-payment {
    background-image:url('../img/payment.png');
    background-repeat:  no-repeat;
    height: 300px;
    width: 100px;
    float: left;
    margin-left: 20px;
  }
/* End Presentation */

/* Colored Stripe */
.colored-stripe {
	width: 100%;
}
.colored-stripe-title {
	width: 100%;

	text-align: center;
	text-transform: uppercase;
	font-size: 18px;

	color: white;

	padding-top: 70px;

	font-weight: 600;
}
/* End Colored Stripe */

/* Paragraph */
.paragraphs-container {
	padding-top: 84px;
}
.paragraph-icon {
	text-align: center;
	font-size: 94px;
	color: rgb(201, 218, 229);
}
.paragraph-icon-en {
	text-align: center;
	font-size: 134px;
	color: rgb(201, 218, 229);
}
@media screen and (max-width: 1000px) {
	.paragraph-icon > img {
	  max-width: 100%;
	}
	.paragraph-icon-en > img {
		max-width: 100%;
	  }
	#Bank-logo {
		margin-bottom: 20px;
	}
}
@media screen and (min-width: 1000px) {
	.paragraph-icon > img {
	  max-width: 65%;
	}
	.paragraph-icon-en > img {
		max-width: 65%;
	  }
	#Bank-logo {
		margin-bottom: 10px;
	}
}
#center {
	text-align: center;
	}

.paragraph-title {
	width: 100%;
	text-align: center;

	padding-bottom: 24px;

	font-size: 20px;
	font-weight: 600;

	color: rgb(80, 87, 91);
}
.paragraph-text {
	color: rgb(98, 107, 112);
	text-align: center;

	font-weight: 400;
	padding-bottom: 84px;

	line-height: 200%;
	max-width: 75%;
	margin: 0 auto;
}
/* End Paragraph */

/* Works */
.work-container {
	display: block;

	float: left;

	padding-top: 70px;
	padding-bottom: 70px;
}
.image-title {
	font-size: 20px;
	font-weight: 600;

	color: white;
	padding-bottom: 4px;
}
.image-author {
	color: white;

	padding-bottom: 24px;

	font-weight: 600;

	color: rgba(255, 255, 255, .9);
}
.image-by {
	font-weight: 300;
	color: rgba(255, 255, 255, .75);
}
.image-text {
	line-height: 200%;

	font-weight: 400;

	color: rgba(255, 255, 255, .75);
}
/* End Works */

/* Blog */
.colored-stripe-title-post {
	width: 100%;

	text-align: center;
	text-transform: uppercase;
	font-size: 18px;

	color: rgb(80, 87, 91);

	padding-top: 70px;

	font-weight: 600;
}
.colored-stripe .grid-container{
	/*max-width: 90%;*/
}
.post-container {
	display: block;

	float: left;

	padding-top: 70px;
	padding-bottom: 70px;
}
.single-post-container {
	display: block;

	float: left;

	padding-top: 100px;
	padding-bottom: 100px;
}
.post-date {
	text-align: center;
	color: white;
}
.post-day {
	width: 100%;
	font-weight: 600;
	font-size: 24px;
	padding-top: 4px;
	display: block;
}
.post-month {
	width: 100%;
	text-transform: uppercase;
	padding-bottom: 7px;
	display: block;
}
.post-title {
	padding-bottom: 4px;
}
.post-author {
	color: white;

	padding-bottom: 24px;

	font-weight: 600;

	color: rgb(98, 107, 112);
}
.post-by {
	font-weight: 300;
	color: rgba(98, 107, 112, .75);
}
.post-text {
	color: rgb(98, 107, 112);
	text-align: left;

	line-height: 200%;
	font-weight: 400;
}
.single-post-text {
	color: rgb(98, 107, 112);
	text-align: left;

	line-height: 200%;
	font-weight: 400;

	padding-bottom: 24px;
}
.single-post-heading {
	width: 100%;

	font-size: 18px;
	font-weight: 600;

	color: rgb(80, 87, 91);

	padding-bottom: 24px;
}
.post-presentation-title {
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;

	padding-bottom: 10px;

	color: white;

	text-shadow: 0px 2px 10px rgba(0,0,0, .1);
}
.post-presentation-text {
	font-size: 16px;
	font-weight: 400;

	color: rgba(255, 255, 255, .7);
	text-shadow: 0px 2px 10px rgba(0,0,0, .1);
}
/* End Blog */

/* Media Queries */
@media screen {
	/* Menu */
	#menu {
		float: right;
		padding-top: 20px;
	}
	#menu li {
		padding-left: 12px;
		padding-right: 12px;

		padding-top: 6px;
		padding-bottom: 6px;
	}
	/* End Menu */
	#mySwipe {
		z-index: 100;
	}
	/* Presentation */
	.presentation {
		padding-top: 75px;
		padding-bottom: 60px;

		text-align: left;
	}
	.big-icon {
		/*font-size: 185px;*/
	}
	/* End Presentation */

	.image-title {
		padding-top: 20px;
	}
	.overlay-icon i {
		font-size: 40px;
	}

	/* Blog */
	.post-title {
		padding-top: 20px;
	}
	.post-date {
		margin-top: 15px;
	}
	.post-presentation {
		padding-top: 200px;
		padding-bottom: 200px;

		text-align: left;
	}
	/* End Blog */

  .text-about {
    padding-top: 80px;
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
	#menu {
		float: left;
		width: 100%;

		padding-top: 0px;

		height: 0px;
		overflow: hidden;
	}
	#menu li {
		width: 100%;
		padding-top: 20px;
		padding-bottom: 20px;

		padding-left: 0px;
		padding-right: 0px;

		text-align: center;

		border-bottom: 1px solid rgba(255, 255, 255, .1);
	}
	#menu li:first-of-type {
		border-top: 1px solid rgba(255, 255, 255, .1);
	}
	#menu li:last-of-type {
		border-bottom: none;
	}
	#mySwipe {
		z-index: 100;
	}
	/* Presentation */
	.presentation {
		padding-top: 20px;
		padding-bottom: 50px;

		text-align: center;
	}
	.big-icon img{
		/*font-size: 210px;*/
		height: 170px;
	}
	/* End Presentation */

	.work-container {
		text-align: center;

		border-bottom: 1px solid rgba(255, 255, 255, .1);
	}
	.work-container:last-of-type {
		border-bottom: none;
	}
	.image-title {
		padding-top: 26px;
	}
	.overlay-icon i {
		font-size: 34px;
	}

	/* Blog */
	.post-title {
		padding-top: 26px;
	}
	.post-date {
		margin-top: 20px;
	}
	.post-presentation {
		padding-top: 150px;
		padding-bottom: 150px;

		text-align: center;
	}
	/* End Blog */
}

/* slider dots position */

.slide {
	margin-bottom: 50px
}

.slick-dots {
	bottom: 25px
}

div.slick-slider.slick-dotted {
	margin: 0;
}

/*End*/

.post-title > a {
  text-decoration: none;
  color: inherit;
}

.arrow-peterriver {
  border-top-color: #2980B9;
}
.colored-slide {
  background-color: rgb(52, 152, 219);
  padding-bottom: 50px;
}
.text-about {
  font-size: 20px;
}

.center {
	margin: 0 auto;
	text-align: center;
}

.font24 {
	font-size: 24px
}


/*footer*/

footer {
	width: 100%;
	padding: 20px 0;
	float: right;

	overflow-x: hidden;

	background-color: rgb(27, 98, 144);
	/*border-top: 5px solid rgba(36, 115, 167, 0.99);*/

	webkit-box-shadow: inset 0px 3px 8px 0px rgb(27, 91, 132);
	-moz-box-shadow: inset 0px 3px 8px 0px rgb(27, 91, 132);
	box-shadow: inset 0px 3px 8px 0px rgb(27, 91, 132);
}


.instagram-ac {
	color: #fff;
	font-size: 25px;
	transition: color 1s;

	padding: 10px;
}
.instagram-ac:hover {
	color: #00b4ab;
}
.linkedin-ac {
	color: #fff;
	font-size: 25px;
	transition: color 1s;

	padding: 10px;
}
.linkedin-ac:hover {
	color: #00b4ab;
}
.twitter-ac {
	color: #fff;
	font-size: 25px;
	transition: color 1s;
	padding: 10px;
}
.twitter-ac:hover {
	color: #00b4ab;
}

.email {
	color: #fff;
	font-size: 25px;
	transition: color 1s;
	padding: 10px;

	
}
.email:hover {
	color: #00b4ab;
}

.contact-icons {
	float: right;
}

.SSL {
	padding-top: 10px;
	float: right;
}

.cards {
	margin-top: 10px;
/*	float: right;*/
}

.cards a > img:first {
	padding-top: 10px;
}

@media (max-width: 767px) {

	.cards {
		padding-top: 20px;
	}

	.SSL {
		padding-top: 20px;
		margin-right: 30%;
	}

	.contact-icons {
		padding-top: 10px;
		margin: 0 auto;
		margin-right: -36px;
	}
}
@media (min-width: 768px) {
	.contact-icons {
		padding-right: 10%;
		margin-top: 1px;
	}
}
/*end*/

.section {
	padding: 30px 0 50px 0;
}

.moon-color {
	color: #fff;
}

/*backgrounds*/

.right-strips {
	background: repeating-linear-gradient(
		135deg,
	  #2980B9,
	  #2980B9 10px,
	  #236ac1 10px,
	  #236ac1 20px
		);
}

.left-strips {
	background: repeating-linear-gradient(
		45deg,
	  #606dbc,
	  #606dbc 10px,
	  #465298 10px,
	  #465298 20px
		);
}

.left {
  float: left;
}

.right {
  float: right;
}

.co-logo {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	margin: 15px auto;
	width: 200px;
	height: 200px;
	border-radius: 50%;
	transition: box-shadow 0.5s;
}
@media screen and (max-width: 800px) {
	.co-logo {
		width: 160px;
		height: 160px;
		margin: 10px auto;
	}
}

.co-logo:hover {
	box-shadow: 0 0 5px 3px rgb(27, 91, 132);
}

.co-logo > img {
	max-width: 70%;
  max-height: 80%;
}

.big-title {
	font-family: 'Changa', serif;
	padding-bottom: 50px;
}

@media (min-height: 900px) {
	h1 {
		font-size: 40px;
	}
	h4 {
		font-size: 20px;
	}
	p {
		font-size: 18px;
	}
	ul {
		font-size: 18px;
	}

	.section {
		padding: 30px 0 100px 0 !important;
	}

	.big-title {
		padding-bottom: 70px;
	}
}

@media (max-width: 950px; min-width: 700px;) {
	.customer {
		width: 50%;
	}
}

/*about page*/

.about-pers {
	margin-top: 50px;

}

.about-icon {
	font-size: 1200%;
}

.about {
	font-size: 18px;
	padding: 30px 10px 100px 10px;
}

.about h4 {
	font-size: 20px
}

.points {
	margin-left: 30px;
}

@media (max-width: 500px) {
	.about-pers {
		margin-top: 0;
	}

	.about-icon {
		font-size: 1500%;
		margin-bottom: 0px;
	}
}
/*end*/


/*error pages*/

.error {
	font-size: 1200%;
	color: #fff;
}

.error-message {
	padding: 70px 15px;
}

.en-error > h3 {
	text-align: left;
	direction: ltr !important;
	font-size: 22px;
}

.en-error > p {
	text-align: left;
	direction: ltr !important;
	font-size: 18px;
	font-family: 'El Messiri', sans-serif !important;
}

/*end*/

button.but {
	padding: 0 10px;
	border: none;
	color: #fff;
	cursor: auto;
	transition: 1s box-shadow, 0.5s color;
}

.but.dashboard {
	background-color: #2980b9;
	border: 1px solid;
}
.but.dashboard:hover {
	box-shadow: 0 0 9px 0px #165075;
	color: rgb(52, 152, 219);
	border-color: rgb(52, 152, 219);
}
.but.dashboard:active {
	box-shadow: 0 0 9px 0px #165075 inset;
	background-color: #2980b9;
}


@media (max-width: 767px) {
  #menu-lang {
    text-align: center;
  }
  #menu-arabic {
    background-image:url('../img/sa.png');
    background-repeat:  no-repeat;
    background-size: 24px 24px;
    height: 24px;
    width: 24px;
    float: left;
    margin-left: 40%;
  }

  #menu-english {
    background-image:url('../img/us.png');
    background-repeat:  no-repeat;
    height: 24px;
    width: 24px;
    float: left;
    margin-left: 20px;
  }

	.big-icon > img {
		float: none !important;
		margin-left: auto;
		margin-right: auto;
	}

	.presentation {
		margin-bottom: 20px;
	}

	.sadad-banner > img {
		width: 95% !important;
		margin-top: 150px
	}
}
@media screen and (min-width: 767px){
	.pull-50 {
	    left: -47%;
  }
}

.sadad-banner {
	margin-top: 40px;
	margin-bottom: 40px;
}

.sadad-banner > img {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0 2px 6px 1px #1f597f;
}
